/*---- Class List ----*/
div.class_item_list {width:auto; margin:auto; overflow: hidden; padding:0 30px 50px; max-width:832px;}
div.class_item_list ul {overflow: hidden; height:31px;}
div.class_item_list ul li {font-size:16px; padding:0 10px; text-align:center; text-align:center; word-break: keep-all; float:left; line-height: 30px; height:30px;}
div.class_item_list ul li:nth-of-type(2n) {width:5px; margin:0 10px;}
div.class_item_list ul li:nth-of-type(2n)::before {content:"|"; color:silver}
div.class_item_list ul li:nth-of-type(2n-1) {cursor:pointer;}

/*---- Event ----*/
.select_list,
.hover_list {color:#f64949; border-bottom: 1px solid #f64949;}
.select_list {font-family: "nanumB";}


@media (max-width:1000px) {
	/*-- Class List --*/
	div.class_item_list ul li {padding:0 5px;}
	div.class_item_list ul li:nth-of-type(2n) {margin:0 5px;}
}

@media (max-width:700px) {
	/*-- Class List --*/
	div.class_item_list ul li {padding:0 2.5px;}
	div.class_item_list ul li:nth-of-type(2n) {margin:0 2.5px;}
}


@media (max-width:600px) {
	/*-- Class List --*/
	div.class_item_list {padding:0 0 15px; width:auto;}
    div.class_item_list ul {overflow: hidden; height:auto;}
    div.class_item_list ul li:nth-of-type(2n-1) {width:calc(33% - 10px); font-size:13px; padding:0; border-bottom:none;}
	div.class_item_list ul li:nth-of-type(6n) {display:none;}

	.select_list,
	.hover_list {border-bottom:none;}
}